linux-ti-omap4: 3.0.0-1221.35 -proposed tracker

Bug #1130473 reported by Brad Figg on 2013-02-20
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Paolo Pisati
Prepare-package-meta
Medium
Canonical Kernel Team
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Herton R. Krzesinski
Verification-testing
Medium
Herton R. Krzesinski
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Oneiric
Medium
Unassigned

Bug Description

This bug is for tracking the 3.0.0-1221.35 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 20. February 2013 03:01 UTC
kernel-stable-master-bug:1130243
kernel-stable-Certification-testing-end:Wednesday, 20. February 2013 04:05 UTC
kernel-stable-Prepare-package-end:Thursday, 21. February 2013 04:07 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 21. February 2013 04:07 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 21. February 2013 11:05 UTC
kernel-stable-Verification-testing-start:Thursday, 21. February 2013 12:06 UTC
kernel-stable-Security-signoff-start:Thursday, 21. February 2013 19:08 UTC
kernel-stable-Verification-testing-end:Thursday, 21. February 2013 19:08 UTC
kernel-stable-Security-signoff-end:Thursday, 21. February 2013 20:21 UTC
kernel-stable-Promote-to-updates-start:Thursday, 21. February 2013 20:43 UTC
kernel-stable-Promote-to-updates-end:Friday, 22. February 2013 00:08 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 22. February 2013 01:13 UTC

CVE References

This tracking bug was opened to be worked from linux-3.0.0-31.49 update (bug 1130243)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: oneiric
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Oneiric):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-02-20
description: updated

Exceptionally, we're not waiting for the regression testing this cycle.

Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-oneiric.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.0.0-1221.35 -proposed tracker
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2013-02-21
description: updated
Brad Figg (brad-figg) on 2013-02-21
description: updated
Brad Figg (brad-figg) on 2013-02-21
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-02-21
description: updated

During the release test either the certification-testing-passed or the qa-testing-passed tag was not found
Tags on this bug are:
    armel
    kernel-release-tracking-bug
    oneiric

Further processing of this bug by Workflow Manager is halted.

Changed in kernel-sru-workflow:
status: In Progress → Incomplete
status: Incomplete → In Progress
description: updated
Brad Figg (brad-figg) on 2013-02-21
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 3.0.0-1221.35

---------------
linux-ti-omap4 (3.0.0-1221.35) oneiric-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1130473

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.0.0-31.49

  [ Ubuntu: 3.0.0-31.49 ]

  * Release Tracking Bug
    - LP: #1130243
  * ptrace: introduce signal_wake_up_state() and ptrace_signal_wake_up()
    - LP: #1129192
    - CVE-2013-0871
  * ptrace: ensure arch_ptrace/ptrace_request can never race with SIGKILL
    - LP: #1129192
    - CVE-2013-0871
  * wake_up_process() should be never used to wakeup a TASK_STOPPED/TRACED
    task
    - LP: #1129192
    - CVE-2013-0871
 -- Paolo Pisati <email address hidden> Wed, 20 Feb 2013 22:17:36 +0100

Changed in linux-ti-omap4 (Ubuntu Oneiric):
status: New → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Brad Figg (brad-figg) on 2013-02-22
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Brad Figg (brad-figg) on 2014-10-09
Changed in linux-ti-omap4 (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers